﻿{
                box-sizing: border-box;
            }
            #dauNews {
                background:;
                height:485px;
                overflow:hidden;
                padding-left:0;
            }
            #rssFeed {
                height:485px;
                overflow:hidden;
            }
            #dauNewsHeader {
                font-size:16px;
                font-weight:600;
                padding-left:0;
                margin-bottom:10px;
                color:#999;
                padding-bottom:6px;
                border-bottom:1px solid lightgray;
            }
            
			#dauNewsHeader a {
                color:#999;
            }
            #rssFeedHeader a { 
                color:#999;
            }     
            #rssFeedHeader {
                font-size:16px;
                font-weight:600;
                padding-left:0;
                padding-bottom:6px;
                margin-bottom:8px;
                color:#999;
                border-bottom:1px solid lightgray;
            }
            #dauNewsLink, #rssFeedLink {
                background:#488cca;
                height:30px;
                padding-top:5px;
                border-radius:5px;
                color:#fff;
                margin-bottom: 10px !important;
            }
            #dauNewsLink a, #rssFeedLink a {
                color:#fff;
            }
            #newsImage img {
                /*max-height: 100%;*/
                height: 100%;
                width: 100%;
            }
            #newsCaption1 {
                height:128px;
                background:#fff;
                padding-bottom:5px;
                margin:5px 0;
                border-bottom:1px solid lightgray;
            }
            #newsCaption1 h4 {
                color:#BA173E;
                margin-top:0;
                line-height:1;
            }
            #newsImage {
                height:128px;
                padding:0 0 5px 0;
                margin:5px 0;
                border-bottom:1px solid lightgray;
            }
            .summary p {
                font-size:13px;
            }
            #articleOne {
                height:78px;
                padding: 0;
                padding-bottom: 5px;
                border-bottom: 1px solid lightgray;
                margin-bottom:5px;
            }
            #artOneCaption {
                background:#fff;
                height:78px;
                border-bottom: 1px solid lightgray;
                padding: 3px;
                padding-bottom:5px;
                margin-bottom:5px;
                padding-left: 8px;
            }
            .rssTitle h4 {
                font-size:14px;
                margin:0 0 4px 0;
                color:#BA173E;
                line-height:1.2;
            }
            .rssSummary p {
                font-size:12px;
                margin-bottom: 0;
            }
            .rssSummary ~ a.read-more {
                font-size:10px;
                padding-top: 5px;
                display: block;
            }
            #articleOne img {
                /*max-height:85%;*/
                height:100%;
                width: 100%;
            }
            @media screen and (max-width: 992px) {
                #newsImage {
                    height:auto;
                    border-bottom:none;
                    ;
                }
                #newsImage img, #articleOne img {
                    max-height:none !important;
                    max-width:100%;
                }
                #rssFeed, #dauNews {
                    overflow-y:auto;
                    height:400px;
                    padding-right: 0;
                }
                #dauNews {
                    overflow-y:auto;
                    height:400px;
                }
                #newsCaption1 {
                    height:auto !important;
                    padding-left: 0;
                }
                #artOneCaption {
                    height:auto;
                }
                #articleOne {
                    height:auto;
                    padding-bottom: 0px;
                    border-bottom: none;
                }
                #dauNewsHeader, #rssFeedHeader {
                    font-size:14px;
                    padding-right:0;
                }
            }
            @media screen and (max-width: 768px) {
                .summary p {
                    font-size:12px;
                }
                .title h4 {
                    font-size:15px;
                }
                #artOneCaption {
                    padding-left: 0;
                }
                #dauNews {
                    border-bottom:5px solid #BA173E;
                    margin-bottom:10px;
                }
                #rssFeedHeader {
                    margin-top:20px;
                }
                #rssFeed {
                    padding:0;
                    border-bottom: 5px solid #BA173E;
                }
            }
